Subject: Re: Blx feedback - concierge
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Fri, 2 May 2014 12:50:35 +0530 (IST)

See first highlight . I do not see any follow up after your note- Tried to call merchant but no response. Pls note that we can not leave the orders like this. This ws placed 2nd April. You shud try to talk to merchant until you get the update, and keep the Cx informed. 

Pls contact Cx and inform Cx the update accordingly. LTK1221601152870X 

2nd hightlight- Per merchant note  'Order Status is Cancelled'. Pls confirm with them and update status accordingly. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Sanjay Dutt" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]> 
Sent: Tuesday, April 29, 2014 12:00:40 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback - concierge 

Sanjay - Pls see below orders and my remarks. Pls action accordingly. 

Order number 75889 - Placed/capture date 14-04-2014, No update to date. I sent an email to merchant, but you shud call them pls. We can not wait for ever. 

Order number 75593- Placed/capture date 10-04-2014, no update to date. I sent an email to merchant, but you shud call them pls. I understand it is backordered, but we need definite timeline. 

Order number 74901 - Placed/capture date 03-04-2014, Initial ETA ws 04/24/2014 but no update to date. I sent email, but pls call them for update. We need definite timeline. 

Order number 76269- Placed/capture date 22-04-2014, this guys take lot of time to ship the items. I sent an email, but pls try to call them for ETA so we can advise Cx accordingly. 

Order number 76373 - Placed/capture date 22-04-2014, I have sent reminder but we need to know status of order. Pls call them Toll free: 1-866-537-7083, http://baby.premiumstore.com/Website/FAQ.aspx?Category_Id=0&faq=1##12 

Regards 
Subir